namespace Shapes;

public class Program
{
    public static void Main(string[] args)
    {
        ShapeStorage s1 = new ShapeStorage();

        s1.AddShape(new Circle(10,10,5));

        s1.AddShape(new Square(0,0,10));

        s1.AddShape(new TextArea(10, 10, 10, 10));

        s1.PrintAll();

        Console.ReadKey();
    }
}
